pam_pkcs11 0.6.8

- Main Page
- Data Structures
- Files
- Directories

- Data Structures
- Data Fields

Data Fields
CK_SSL3_RANDOM_DATA Struct Reference

`#include <pkcs11t.h>`

## Data Fields

CK_BYTE_PTR | pClientRandom
CK_ULONG | ulClientRandomLen
CK_BYTE_PTR | pServerRandom
CK_ULONG | ulServerRandomLen

## Detailed Description

Definition at line 1325 of file pkcs11t.h.

## Field Documentation

CK_BYTE_PTR pClientRandom

Definition at line 1326 of file pkcs11t.h.

CK_BYTE_PTR pServerRandom

Definition at line 1328 of file pkcs11t.h.

CK_ULONG ulClientRandomLen

Definition at line 1327 of file pkcs11t.h.

CK_ULONG ulServerRandomLen

Definition at line 1329 of file pkcs11t.h.

The documentation for this struct was generated from the following file:

- pkcs11t.h